package idc.board.command;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

public class BoardDeleteCheckCmd implements BoardCmd{
	
	public boolean password_check;
	public boolean reply_check;
	
	public void execute(HttpServletRequest request, HttpServletResponse response) {
		
		String inputNum = request.getParameter("num");
		String inputPassword = request.getParameter("password");
		
		request.setAttribute("num", inputNum);
		
		BoardDAO dao = new BoardDAO();
		
		//비밀번호 체크
		password_check = dao.boardPasswordCheck(inputNum, inputPassword);
		reply_check = dao.boardRelayCheck(inputNum);
				
	}

}
